.TH "Teeworlds" "6" "April 14 , 2008" "" ""
.SH "NAME"
teeworlds\-server \- Teeworlds Server
.SH "SYNOPSIS"
.B teeworlds\-server
["\fIoption\fP \fIvalue\fP"]...
.SH "DESCRIPTION"
.PP
This manual page documents briefly the
.B teeworlds\-server
command.
.PP
\fBteeworlds\-server\fP is the Teeworlds server. It is an online multi\-player platform 2D shooter.
.SH "OPTIONS"
(Note that this is not a full list!)
.PP
\fBexec\fR configfile
.PP
\fBsv_name\fR <string>
.PP
\fBsv_map\fR <string>
.PP
\fBsv_maprotation\fR <string>
.PP
\fBsv_warmup\fR <integer>
.PP
\fBsv_scorelimit\fR <integer>
.PP
\fBsv_timelimit\fR <integer>
.PP
\fBsv_gametype\fR <string>
.PP
\fBsv_port\fR <integer>
.PP
\fBsv_rounds_per_map\fR <integer>
.PP
\fBsv_register\fR <binary>
.PP
\fBsv_rcon_password\fR <string>
.PP
\fBsv_motd\fR <string>
.PP
\fBsv_max_clients\fR <integer>
.PP
\fBsv_spectator_slots\fR <integer>
.PP
\fBsv_spamprotection\fR <binary>
.PP
\fBpassword\fR <string>
.PP
\fBsv_tournament_mode\fR <binary>
.PP
\fBsv_teamdamage\fR <binary>
.PP
\fBsv_powerups\fR <binary>
.PP
\fBsv_bindaddr\fR <string>
.PP
\fBsv_external_port\fR <integer>
.PP
\fBsv_high_bandwidth\fR <binary>
.SH "SEE ALSO"
.BR teeworlds (6)
.br
.SH "AUTHOR"
Teeworlds was written by Magnus Auvinen.
.PP
This manual page was written by Jack "jscinoz" Coulter <jscinoz@gmail.com> for the Debian project (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.
.PP
On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common\-licenses/GPL\-2.
